<?php
/**
 * Hook to add links to the frontpage.
 *
 * @param array &$links  The links on the frontpage, split into sections.
 */
function metarefreshsupann_hook_frontpage(&$links) {
	assert('is_array($links)');
	assert('array_key_exists("links", $links)');

	$links['federation'][] = array(
		'href' => SimpleSAML_Module::getModuleURL('metarefreshsupann/fetch.php'),
		'text' => array('en' => 'MetarefreshSupann: fetch metadata'),
	);

}
?>
